Bug 1118926 - Missing icons in new theme
Summary: Missing icons in new theme
Keywords:
Status: ON_QA
Alias: None
Product: RHQ Project
Classification: Other
Component: Core UI
Version: 4.12
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
: RHQ 4.13
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks: 1119372
TreeView+ depends on / blocked
 
Reported: 2014-07-12 00:44 UTC by Alan Santos
Modified: 2015-02-06 01:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1119372 (view as bug list)
Environment:
Last Closed:


Attachments (Terms of Use)

Description Alan Santos 2014-07-12 00:44:46 UTC
The following requests are being made and return a 404 with a build from master on July 11.

“http://127.0.0.1:7080/coregui/images/subsystems/event/Events_grey_16_Disabled.png"
"http://127.0.0.1:7080/coregui/images/subsystems/drift/Drift_16_Disabled.png"
"http://127.0.0.1:7080/coregui/org.rhq.coregui.CoreGUI/sc/skins/CoreGUI/images/headerIcons/maximize_Disabled.gif"
"http://127.0.0.1:7080/coregui/org.rhq.coregui.CoreGUI/sc/skins/CoreGUI/images/headerIcons/minimize_Disabled.png"
"http://127.0.0.1:7080/coregui/org.rhq.coregui.CoreGUI/sc/skins/CoreGUI/images/headerIcons/close_Disabled.png"
"http://127.0.0.1:7080/coregui/images/subsystems/monitor/Monitor_16_Disabled.png"
"http://127.0.0.1:7080/coregui/org.rhq.coregui.CoreGUI/sc/skins/CoreGUI/images/headerIcons/help_Disabled.gif"
"http://127.0.0.1:7080/coregui/org.rhq.coregui.CoreGUI/sc/skins/CoreGUI/images/headerIcons/settings_Disabled.gif"
"http://127.0.0.1:7080/coregui/org.rhq.coregui.CoreGUI/sc/skins/CoreGUI/images/headerIcons/refresh_Disabled.gif"
"http://127.0.0.1:7080/coregui/images/subsystems/bundle/Bundle_16_Disabled.png"
"http://127.0.0.1:7080/coregui/images/subsystems/monitor/Monitor_failed_16_Disabled.png"
"http://127.0.0.1:7080/coregui/images/subsystems/alert/Flag_blue_16_Disabled.png"
"http://127.0.0.1:7080/coregui/images/subsystems/event/Events_16_Disabled.png"
"http://127.0.0.1:7080/coregui/images/subsystems/control/Operation_16_Disabled.png"
"http://127.0.0.1:7080/coregui/images/search/star1_Disabled.png"
"http://127.0.0.1:7080/coregui/images/search/menu_arrow_down_Disabled.png"
"http://127.0.0.1:7080/coregui/images/subsystems/configure/Configure_16_Disabled.png"
"http://127.0.0.1:7080/coregui/org.rhq.coregui.CoreGUI/sc/skins/CoreGUI/images/actions/add_Disabled.png"

Comment 1 Jirka Kremser 2014-07-16 12:08:48 UTC
merged https://github.com/rhq-project/rhq/pull/87

All the links mentioned ^ now works

branch:  master
link:    https://github.com/rhq-project/rhq/commit/d51dcf83c
time:    2014-07-16 14:05:22 +0200
commit:  d51dcf83c52fdd00e7ee340f11f1d1b59cd386ae
author:  Jirka Kremser - jiri.kremser@gmail.com
message: Merge pull request #87 from alns/BZ1118926-MissingIcons

         BZ1118926 Added missing files.  I suspect most of these aren't
         ever used, just automatically loaded, but can't see where. +
         utilizing the new progressbar when navigating through resource
         tree (before the spinner was displayed directly in the resource
         tree which led to tree component moving up and down)


Note You need to log in before you can comment on or make changes to this bug.